AMD(4)

NAME
amd - Pilote pour circuit SCSI PCI amd53c974

SYNOPSIS
device amd

DESCRIPTION
Le pilote amd fournit le support pour les cartes SCSI basées sur le circuit amd53c974, comme la Tekram DC390 ou la Tekram DC390T.

VOIR AUSSI
cd(4), ch(4), da(4), intro(4), sa(4), scsi(4)

AUTHORS
Le pilote amd a été écrit et soumis à FreeBSD par Tekram, Inc.